* {
    box-sizing: border-box
}

a {
    color: #333;
}

a:focus,
a:hover {
    color: #ef0012;
}
.mt25{
    margin-top:25px;
}

.container {
    width: 1200px;
    /* margin: 0 auto; */
    display: block;
}

.head {
    border-bottom: 1px solid #EFEFEF;
    height: 80px;
    width: 100%;
    line-height: 80px;
    margin-top: 10px;

}

/* .cph_l span {
    line-height: 60px;
}

.cph_l span.popmenu {
    line-height: 60px;
} */

.psosocho {
    padding-left: 0;
    width: 100px;
}

/* .select dt {
    width: 80px;
} */

.psosotxt .kw {
    line-height: 32px;
    height: 27px;
}

.school-btn {
    background-color: #E71D26;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    height: 45px;
    display: inline-block;
    line-height: 45px;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    margin-top: 15px;
    border-radius: 5px;
    margin-left: 20px;
}

.header-list li {
    /* line-height: 22px; */
    display: inline-block;
    vertical-align: middle;
    margin-left: 0;
}

.import-input {
    width: 400px;
    height: 45px;
    border: none;
    background-color: #fff;
    line-height: 45px;
    padding-left: 15px;
    font-size: 15px;
    margin-top: 15px;
    /* border-top-left-radius: 3px;
    border-bottom-left-radius: 3px; */
    border: 2px solid #E61312;
    outline: none;
}



.search-btn {
    height: 45px;
    margin-top: 15px;
    margin-left: -5px;
    border: none;
    /* background-color: #E71D26; */
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/search.png') no-repeat;
    color: #fff;
    font-size: 18px;
    width: 71px;
    text-align: center;
    /* border-top-right-radius: 3px;
    border-bottom-right-radius: 3px; */
    cursor: pointer;
    background-size: cover;
}

.upload {
    margin-top: 25px;
}

.upload a {
    float: left;
    width: 75px;
    margin: 0 10px 0 0;
    padding: 0 0 0 30px;
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/train_channel.png') 0 -64px no-repeat;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
}

.header-list li span {
    color: #949494;
    font-size: 15px;
    margin-right: 7px;
    vertical-align: middle;
}

.loginpic {
    /* float: left; */
    /* width: 50px; */
    margin-right: 20px;
    position: relative;
    /* top: 20px; */
}

.loginpic .name {
    float: right;
    margin-left: 10px;
    margin-top: 13px;
}

.loginpic .name .fs12 {
    font-size: 12px;
    color: #666;
}

.loginpic img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    /* margin: -12px 0 0; */
    vertical-align: middle;
}

.userlogin {
    width: 180px;
    z-index: 20;
    position: absolute;
    top: 56px;
    left: -67px;
    border: 1px solid #CCC;
    background: #FFF;
    padding: 10px 0;
    text-align: center;
}

.loginpic .userlogin p {
    line-height: 40px;
    text-align: center;
    font-weight: bold;
}

.txtc1 {
    color: #e60012;
}

.txtc1 a {
    color: #e60012;
}

.header-list li dl {
    line-height: 40px;
    padding: 0;
}

.userlogin dl dt {
    padding: 0;
    text-align: center;
}

.userlogin dl dd.usericon5 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1256px no-repeat;
}

.userlogin dl dd a {
    line-height: 45px;
}

.userlogin dl dd {
    text-align: left;
    padding: 0 40px;
}

.userlogin dl dd.usericon1 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 30px -976px no-repeat;
}

.userlogin dl dd.usericon2 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1046px no-repeat;
}

.userlogin dl dd.usericon3 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1118px no-repeat;
}

.userlogin dl dd.usericon4 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1187px no-repeat;
}

.userlogin {
    text-align: center;
}

.logintxt {
    float: left;
    width: 120px;
    padding: 5px 0 0 10px;
}

.logintxt a:hover {
    color: #FFF;
    border: 1px solid #e60012;
    border-radius: 3px;
    padding: 5px 10px;
    background: #e60012;
}

.logintxt a {
    color: #FFF;
    border: 1px solid #25aff7;
    border-radius: 3px;
    padding: 5px 10px;
    background: #25aff7;
}

.upload a:hover {
    float: left;
    width: 75px;
    padding: 0 0 0 30px;
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/train_channel.png') 0 -87px no-repeat;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
}

.upload a:hover span {
    color: #ef0012;
}

.upload a {
    float: left;
    width: 75px;
    margin: 0 10px 0 0;
    padding: 0 0 0 30px;
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/train_channel.png') 0 -64px no-repeat;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
}



.newest-class-tit .slider3 .slide p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    padding: 0 10px;
    margin: 10px auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#nav .right-bar .btn li {
    clear: none;
}

.dropdown-menu {
    padding: 0;
    background-color: #fff;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    color: #666;
}

.pull-down-box {
    width: 1200px;
    box-sizing: border-box;
}

.navbar-black {
    background-color: #222;
}

/* .navbar-default{
    background-color: #222;
} */
.navbar-black .navbar-nav>li>a:focus,
.navbar-black .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #222222;
}

.navbar-black .navbar-nav>.open>a,
.navbar-black .navbar-nav>.open>a:focus,
.navbar-black .navbar-nav>.open>a:hover {
    background-color: #fff;
    color: #494949;
}


/* ÃƒÂ©Ã‚Â¦Ã¢â‚¬â€œÃƒÂ©Ã‚Â¡Ã‚Âµ */

.left_nbox {
    width: 860px;
    float: left;
}

.right_nbox {
    width: 300px;
    float: right;
}

.navbar.navbar-fixed-top {
    width: 1200px;
}

.navbar-black .navbar-nav>li>a {
    color: #9d9d9d;
}


.ecolor {
    color: #ef0012;
}


.loginpic:hover .userlogin {
    display: block !important;
}

.jumbotron {
    background-color: #f8f8f8;
}

.dropdown-menu {
    border: none;
    margin: 0;
}

.dropdown-menu li a {
    /* color: #666; */
    /* padding: 3px 30px; */
}

.navbar-black .navbar-nav>li {
    margin-right: 30px;
}
.navbar-black .navbar-nav>li>a {
    font-size: 16px;
    padding: 12px 20px;
}

.pl0 {
    padding-left: 0;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: #5C5C5C;
    color: #fff;
}

.navbar-collapse {
    padding-left: 0;
}

.left_bx {
    width: 875px;
    float: left;
}

.right_bx {
    width: 300px;
    float: right;
}

.w435 {
    width: 435px;
    float: left;
}

.w415 {
    width: 415px;
    float: right;
}

.swiper-pagination {
    text-align: right;
    right: 10px;
    padding-right: 10px;
}

.swiper-container,
.swiper-slide {
    background-color: #E3E3E3;
}

.swiper-slide img {
    width: 435px;
    height: 260px;
}

.swiper-slide p {
    background: rgba(0, 0, 0, .5);
    color: #fff;
    position: absolute;
    height: 40px;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    padding: 0 60px 0 10px;
    bottom: 0;
}

.swiper-pagination-bullet {
    background-color: #E5E5E5;
}

.swiper-pagination-bullet-active {
    background-color: #fff;
}

.hot_ue .h3 {
    font-size: 22px;
    color: #1a1a1a;
    font-weight: 600;
    margin: 0;
    padding: 0;
    margin-bottom: 8px;
}

.hot_ue .intr {
    font-size: 14px;
    color: #999;
    margin: 0;
    padding: 0;
    line-height: 22px;
}

.icon_sy_141 {
    width: 15px;
    height: 13px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: 0px 0px;
}

.icon_icu {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: -25px 0px;
    vertical-align: middle;
    margin-right: 3px;
}

.icon_pcb {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: -51px 0px;
    vertical-align: middle;
    margin-right: 3px;
}

.be_lei {
    margin: 18px 0;
}

.be_lei a {
    margin-right: 30px;
    text-decoration: underline;
}

.icon_folder {
    width: 17px;
    height: 16px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: -77px 0px;
    vertical-align: middle;
    margin-right: 5px;
}

.intr_list ul li {
    margin-bottom: 3px;
}

.intr_list ul li a {
    font-size: 16px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.lefd_jh .h3 {
    font-size: 18px;
    border-bottom: 1px solid #E0E0E0;
    padding: 20px 0 14px;
    margin: 0;
    font-weight: bold;
}

.more_ht {
    font-weight: 400;
    font-size: 14px;
}

/* .down_icon {
    width: 18px;
    height: 18px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: 0px -26px;
    vertical-align: middle;
    margin-right: 5px;
} */

.icon_label {
    width: 18px;
    height: 18px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: -28px -26px;
    vertical-align: middle;
    margin-right: 5px;
}

.icon_pdf {
    width: 18px;
    height: 20px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: -56px -26px;
    vertical-align: middle;
    margin-right: 5px;
}

.icon_down {
    width: 8px;
    height: 6px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: -92px -40px;
    vertical-align: middle;
    margin-left: 5px;
}

.lefd_jh .labe_bx {
    margin: 0px 0 20px;
}

.lefd_jh .labe_bx .labe_sty {
    margin-top: 25px;
}


.lefd_jh .labe_bx>a {
    background-color: #EBEBEB;
    color: #333;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    font-size: 14px;
    margin-left: 5px;
}

.lefd_jh .labe_bx>a:hover {
    color: #E61312;
}

.lefd_jh .labe_bx .more_bx {
    width: 75px;
    position: relative;

}

.lefd_jh .labe_bx .more_btn {
    position: relative;
    background-color: #EBEBEB;
    color: #333;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    font-size: 14px;
    margin-left: 5px;
    display: inline-block;
}

.lefd_jh .labe_bx .more_bx ul {
    position: absolute;
    right: 10px;
    top: 20px;
    background-color: #EBEBEB;
    color: #333;
    width: 150px;
    display: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-top-right-radius: 0;

}

.lefd_jh .labe_bx .more_bx ul li {
    line-height: 30px;
}

.lefd_jh .labe_bx .more_bx ul li a {
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 30px;
    padding: 0 10px;
}

.lefd_jh .labe_bx .more_bx ul li a:hover {
    background-color: #5C5C5C;
    color: #fff;
}

.scheme_list ul {
    margin-top: 15px;
}

.scheme_list ul li a {
    color: #333;
    font-size: 16px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.scheme_list ul li a:hover {
    color: #ef0012;
}

.scheme_list ul li {
    margin-bottom: 10px;
}

.scheme_list ul li a .icon_folder {
    margin-right: 10px;
}

.scheme_list ul li:first-child a {
    font-weight: 600;
    font-size: 16px;
}

.classify_bx {
    /* margin-top: 10px; */
    /* border-bottom: 1px solid #E0E0E0 */
}

.classify_title {

    border-bottom: 1px solid #E0E0E0;
}

.classify_bx .h3 {
    font-size: 18px;
    font-weight: 600;
    border-bottom: 3px solid #E61312;
    color: #E61312;
    padding: 10px 0;
    margin: 0;
    width: 75px;
    display: inline-block;
}

.line_ff {
    color: #DBDBDB;
    margin-left: 5px;
    font-size: 18px;
}

.classify_list {
    width: 780px;
    float: right;
    overflow: hidden;
    padding-right: 45px;
    padding-left: 10px;
}

.none {
    display: none;
}
.swiper-button-next, .swiper-button-prev{
    color: #fff;

}
.swiper-container2 .swiper-slide:nth-child(n),
.swiper-container3 .swiper-slide:nth-child(n) {
    width: auto !important;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 28px;
}

.swiper-container2,
.swiper-container3 {
    background-color: #fff;
    height: 42px !important;
    overflow: inherit;
}

.swiper-container2 .swiper-slide,
.swiper-container3 .swiper-slide {
    background-color: #fff;
    height: 42px !important;
}

.classify_list .swiper-button-next2,
.classify_list .swiper-button-next3 {
    right: 0;
    outline: none;
}

.classify_list .swiper-button-next2:after,
.classify_list .swiper-button-next3:after {
    font-size: 18px;
    color: #666666;
}
.classify_list .swiper-button-prev2,
.classify_list .swiper-button-prev3 {
    right: 18px;
    left: auto;
    outline: none;
}

.classify_list .swiper-button-prev2:after,
.classify_list .swiper-button-prev3:after {
    font-size: 18px;
    color: #666666;
}

.swiper-slide.cur a {
    color: #E61312;
}

/* .classify_conten{
    margin: 20px 0;
} */
.classify_conten .lable_dt {
    margin: 20px 0 0;
}

.classify_conten .lable_dt a {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    text-align: center;
    background-color: #377BB5;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin-right: 10px;
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 10px;
}

.classify_conten ul {}

.classify_conten ul li {
    padding-bottom: 10px;
    border-bottom: 1px solid #E0E0E0;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.classify_conten ul li .tit {
    font-size: 18px;
    font-weight: bold;
    color: #191919;
    margin: 15px 0;
    display: block;
}

.classify_conten ul li .w600 {
    width: 600px;
}

.classify_conten ul li .lin26 {
    line-height: 26px;
    font-size: 14px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.classify_conten ul li .more_bt {
    align-items: flex-end;
    align-self: center;
}

.swiper-container4 {
    margin: 30px 0;
}

.swiper-container4 .swiper-slide {
    background-color: #fff;
}

.swiper-container4 .swiper-slide ul li {
    width: 110px;
    margin-left: 17px;
    float: left;

}

.swiper-container4 .swiper-slide ul {
    margin-left: -17px
}

.swiper-container4 .swiper-slide ul li img {
    width: 110px;
    height: 50px;
    border: 1px solid #e3e3e3;
}

.swiper-container4 .swiper-button-next:after,
.swiper-container4 .swiper-button-prev:after {
    width: 30px;
    height: 27px;
    display: block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: rgba(0, 0, 0, .4);
    color: #fff;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
}

.mb25 {
    margin-bottom: 25px
}

.down_bx {
    border: 1px solid #EBEBEB;
    padding: 3px 20px;

}

.down_bx .h3 {
    font-size: 18px;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0 14px;
    margin: 0;
    font-weight: bold;
    position: relative;
    padding-left: 8px;
}

.down_bx .h3::before {
    content: '';
    width: 3px;
    height: 20px;
    background-color: #E61312;
    display: inline-block;
    margin-right: 3px;
    position: absolute;
    left: 0;
}

.down_icon {
    width: 15px;
    height: 14px;
    display: inline-block;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/icon_hg.png') no-repeat;
    background-position: 0px -1px;
    vertical-align: middle;
    margin-right: 5px;
}

.down_bx .down_list li {
    margin: 10px 0;
}

.down_bx .down_list li a {
    white-space: nowrap;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.univideo_bx {
    border: 1px solid #EBEBEB;
    padding: 3px 20px;
}

.univideo_bx .h3 {
    font-size: 18px;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0 14px;
    margin: 0;
    font-weight: bold;
    position: relative;
    padding-left: 8px;
}

.univideo_bx .h3::before {
    content: '';
    width: 3px;
    height: 20px;
    background-color: #E61312;
    display: inline-block;
    margin-right: 3px;
    position: absolute;
    left: 0;
}

.univideo_bx ul {
    margin-top: 25px;
}

.univideo_bx ul li {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.univideo_bx ul li .mark_icon {
    background-color: #E61312;
    color: #fff;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 0;
    width: 17px;
    height: 17px;
    text-align: center;
    line-height: 17px;
}

.univideo_bx ul li a img {
    width: 110px;
    height: 79px;
}

.univideo_bx ul li:first-child a img {
    width: 258px;
    height: 156px;
    margin-bottom: 20px;
}

.fw {
    font-weight: 600;
}

.fs14 {
    font-size: 14px;
}

.fs12 {
    font-size: 12px;
    color: #666;
}

.univideo_bx ul li .play_btn {
    border: 1px solid #E61312;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    color: #E61312;
    text-align: center;
    display: inline-block;
    width: 65px;
    margin: 15px 0 0;
    height: 23px;
}

.univideo_bx ul li .fs14 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.univideo_bx ul li .fs12 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.univideo_bx ul li .w110 {
    width: 110px;
    float: left;
    margin-right: 10px;
}

.recommend_bx {
    border: 1px solid #EBEBEB;
    padding: 3px 20px;
}

.recommend_bx .h3 {
    font-size: 18px;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0 14px;
    margin: 0;
    font-weight: bold;
    position: relative;
    padding-left: 8px;

}

.recommend_bx .h3::before {
    content: '';
    width: 3px;
    height: 20px;
    background-color: #E61312;
    display: inline-block;
    margin-right: 3px;
    position: absolute;
    left: 0;
}

.recommend_bx ul {
    margin-top: 20px;
}

.recommend_bx ul li {
    margin-bottom: 21px;
}

.recommend_bx ul li .use_message img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    width: 32px;
    height: 32px;
    margin-right: 5px;
}

.recommend_bx ul li .use_message .name {
    font-size: 14px;
    color: #333;
}

.recommend_bx ul li .use_message .number {
    margin-top: 5px;
    font-size: 12px;
    color: #666;
}

.recommend_bx ul li .conetn .title {
    margin: 10px 0;
}
.recommend_bx ul li .conetn .title a{
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: normal;
}

.recommend_bx ul li .conetn .txt {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 25px;
    color: #4D4D4D;
    background-color: #F5F5F5;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.news_bx {
    border: 1px solid #EBEBEB;
    padding: 3px 20px;
}

.news_bx .h3 {
    font-size: 18px;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0 14px;
    margin: 0;
    font-weight: bold;
    position: relative;
    padding-left: 8px;

}

.news_bx .h3::before {
    content: '';
    width: 3px;
    height: 20px;
    background-color: #E61312;
    display: inline-block;
    margin-right: 3px;
    position: absolute;
    left: 0;
}

.news_bx .h3 .data {
    font-size: 14px;
    color: #666;
    font-weight: 400;
}

.news_bx ul li {
    position: relative;
    margin-bottom: 16px;
    overflow: hidden;
}

.news_bx ul li .w110 {
    width: 110px;
    float: left;
    margin-right: 10px;
}

.news_bx ul {
    margin-top: 23px;
}

.news_bx ul li .mark_icon {
    background-color: #E61312;
    color: #fff;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 0;
    width: 17px;
    height: 17px;
    text-align: center;
    line-height: 17px;
}

.news_bx ul li .mark_icon1 {
    border: 1px solid #B3B3B3;
    color: #4c4c4c;
    font-size: 12px;
    display: inline-block;
    width: 17px;
    height: 17px;
    text-align: center;
    line-height: 17px;
}

.news_bx ul li .fs14 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_bx ul li .fs12 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_bx ul li .more_btn {
    border: 1px solid #E61312;
    color: #E61312;
    text-align: center;
    display: inline-block;
    width: 65px;
    margin: 15px 0 0;
    height: 23px;
}

.news_bx ul li .ttx {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.news_bx ul li .all_in {
    background-color: #F0F0F0;
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    display: block;
}

.datasheet_bx {
    border: 1px solid #EBEBEB;
    padding: 3px 20px;
}

.datasheet_bx .h3 {
    font-size: 18px;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0 14px;
    margin: 0;
    font-weight: bold;
    position: relative;
    padding-left: 8px;

}

.datasheet_bx .h3::before {
    content: '';
    width: 3px;
    height: 20px;
    background-color: #E61312;
    display: inline-block;
    margin-right: 3px;
    position: absolute;
    left: 0;
}

.datasheet_bx ul {
    margin-top: 15px;
}

.datasheet_bx ul li {
    margin-bottom: 12px;
}

.datasheet_bx ul li a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* listÃƒÂ©Ã‚Â¡Ã‚Âµ */
.crumbs {
    color: #808080;
}

.crumbs a {
    color: #808080;
    font-size: 14px;
}

.crumbs a:hover {
    text-decoration: underline;
    color: #E61312;
}

.filtrate_bx {
    margin-top: 20px;
}

.filtrate_bx .dwclp_sx {
    border: 1px solid #DDD;
    text-align: left;
    color: #767676;
    margin-top: 10px;
}

.filtrate_bx .kw_k1 {
    padding: 12px 0px;
    border-bottom: 1px solid #ddd;
    line-height: 30px;
    /* background-color: #f7f7f7; */
}

.filtrate_bx .kw_k1 dt {
    float: left;
    width: 105px;
    padding-left: 22px;
    line-height: 30px;
    font-weight: 400;
}

.filtrate_bx .kw_k1 dd {
    float: left;
    width: 740px;
    line-height: 30px;
}

.filtrate_bx .kw_k1:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
}

.filtrate_bx .kw_k1 dd span {
    position: relative;
}

.kw_k1 dd span .choos_bd {
    position: absolute;
    border: 1px solid #D0D4DB;
    background-color: #d4d2d2;
    padding: 5px;
    top: 24px;
    z-index: 9;
    width: 700px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    display: none;
}
.kw_k1 dd span a.cur {
    border: 1px solid #D0D4DB;
    border-bottom: 1px solid transparent;
    position: relative;
    z-index: 999;
    background-color: #d4d2d2;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #ef0012;
}

.filtrate_bx .kw_k1 dd span a.on {
    background: #E61312;
    color: #FFF;
}

.filtrate_bx .kw_k1 dd span a {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    margin: 0 5px;
}
.filtrate_bx .kw_s {
    background: #ffff;
    padding: 12px 0px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}
.filtrate_bx .kw_s dt {
    float: left;
    line-height: 30px;
    width: 175px;
    padding-left: 20px;
    font-weight: 400;
}
.filtrate_bx .kw_s dd {
    float: left;
}
.filtrate_bx .kw_s .sea_input{
    width: 320px;
    line-height: 30px;
    height: 30px;
    border: 1px solid #DBDBDB;
    outline: none;
    padding:0  5px;
}
.filtrate_bx .kw_s .searchKey{
    background-color: #DBDBDB;
    border: none;
    outline: none;
    height: 30px;
    width: 52px;
    text-align: center;
    line-height: 30px;
    margin-left: -5px;
    color: #666;
}
.filtrate_bx .kw_k2 {
    padding: 12px 0px;
    /* border-bottom: 1px solid #ddd; */
    /* border-top: 1px solid #ddd; */
    line-height: 30px;
    background-color: #F7F4EE;
}

.filtrate_bx .kw_k2 dt {
    float: left;
    width: 105px;
    padding-left: 22px;
    line-height: 30px;
    font-weight: 400;
}

.filtrate_bx .kw_k2 dd {
    float: left;
    width: 740px;
    line-height: 30px;
}

.filtrate_bx .kw_k2:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
}

.filtrate_bx .kw_k2 dd span {
    position: relative;
}

.filtrate_bx .kw_k2 dd a.on {
    border: 1px solid #E61312;
    padding: 0 3px;
    color: #E61312;
    line-height: 24px;
    height: 24px;
    display: inline-block;
    text-align: center;
}
.filtrate_bx .kw_k2 dd a.on:hover{
    background-color: #E61312;
    color: #fff;
}

.filtrate_bx .kw_k2 dd a span {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    margin: 0 5px;
}

.filtrate_bx .kw_k2 dd span.icon_close {
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/close_icon.png') no-repeat;
    position: relative;
    display: inline-block;
    vertical-align: sub;
    height: 18px;
    width: 18px;
    background-size: cover;
    margin: 0 0 0 3px;
    padding: 0;
}
.filtrate_bx .kw_k2 dd span .icon_closeAll {
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/delate_icon.png') no-repeat;
    position: relative;
    display: inline-block;
    vertical-align: sub;
    height: 18px;
    width: 18px;
    background-size: cover;
    margin: 0 5px 0 0;
    padding: 0;
}
.filtrate_bx .kw_k2 dd span .name{
    margin: 0;
    padding: 0;
    color: #E61312;
}

.navigation_bx{
    height: 50px;
    line-height: 50px;
    background-color: #F2F2F2;
    margin-top: 25px;
    margin-bottom: 5px;
}
.navigation_bx .lin50{
    height: 50px;
    line-height: 50px;
}
.navigation_bx .lin50 a{
    margin: 0 5px;
}
.navigation_bx .lin50 a.on{
    color: #E61312;
}
.classify_bx .navigation_bx .icon_sort{
    width: 9px;
    height: 12px;
    background: url('//dl2.eeworld.com.cn/www/Reference_Designs/image/sort.png') no-repeat;
    background-size: cover;
    margin-left:3px;
    display: inline-block;
}
.choose_kk{
    background-color: #fff;
    border-top: 2px solid #E61312;
    padding: 0 30px;
    display: inline-block;
    line-height: 50px;
    font-size: 16px;
}
.multi {
    text-align: center;
    padding: 15px;
    margin-top: 30px;
}
.multi a {
    padding: 8px 15px;
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #414141;
    border: 1px solid #ddd;
}
.multi span {
    padding: 8px 15px;
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #ddd;
    background: #cc0000;
}
.multi input {
    padding: 8px;
    text-align: center;
    border: 1px solid #ddd;
    margin: 0 5px;
    box-sizing: content-box;
    outline: none;
}
#newsfooter{
    margin-top: 50px;
}
#Mcenter{
    /* margin-top:15px; */
}
#Mcenter .drop-box{
    width:130px;
}
#Mcenter p a {
    /* margin: 10px 3px 0 0; */
    /* font-size: 14px; */
    /* float: left; */
    /* border: 2px solid #e60012; */
    /* padding: 0 12px; */
    /* background: #FFF; */
    /* color: #e60012; */
    /* height: 28px; */
    /* line-height: 24px; */
    /* overflow: hidden; */
}
#Mcenter p a:hover{
    background-color:#e60012;
    color:#fff;
}
.drop-box{
    /* top: 44px !important; */
}
.drop-box li{
   width: 100%;
}
.dropdown_list{
    position: absolute;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    top: 43px;
    left: -16px;
    z-index: 999;
    width: 150px;
    display: none;
}
.dropdown_list li a{
    line-height: 25px;
}
.dropdown:hover .dropdown_list{
    display: block;
}
.dropdown{
    position: relative;
}
.left_bx .intr_list{
    margin-top: 12px;
}
.dropdown_list>li>a{
    display: block;
    padding: 3px 20px;
}
.dropdown_list>li>a:focus, .dropdown_list>li>a:hover {
    background-color: #5C5C5C;
    color: #fff;
 
}
.navbar-nav{
    overflow:inherit;
}

.header-list{
    overflow:inherit;
}
.header-list .sug{
   top:60px;
   display: none;
}

.newsftln{width:420px;float:left;}
.newsftln .qrcode{width:120px;margin:10px 10px 0;float:left;text-align:center;}
.newsftln .qrcode img{width:100%;}